package com.changda.gjjapp.zhfwpt.dao.tyfb;
import java.util.*;

import com.changda.cd4j.foundation.core.persistence.annotation.MyBatisDao;
import com.changda.gjjapp.db.entity.M_LANMU;
@MyBatisDao
public interface IBase_M_LANMUDao
{
 
 M_LANMU queryByKey(Map map);
 
 int count(Map map);
 
 void insert(M_LANMU m_lanmu);
 
 void delete(M_LANMU m_lanmu);
 
 void update(M_LANMU m_lanmu);
 
 void updateDyn(Map<String,Object> map);
}

